# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-09 15:24
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0102_auto_20191009_1436'),
    ]

    operations = [
        migrations.AlterField(
            model_name='judgereview',
            name='anonymous_applicant',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='review_anon', to='forms.AnonymousApplicant'),
        ),
    ]
